@charset "utf-8";
/* CSS Document */
body { 
font-family: Arial, sans-serif; 
line-height: 1.4;
font-size: 12px;
background: #e0e8ef url(images/bg.jpg) repeat-x;
margin: 0;
padding: 0;
}

a { color: #5797F2; text-decoration: none;}
a:hover { text-decoration: underline; }

#wrap { 
width: 800px;
margin: 20px auto;
}

#header {
background: url(images/header.png) no-repeat;
height: 130px;
}
#header h1 {
font-family:  "繝｡繧､繝ｪ繧ｪ", "Meiryo", "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", Sans-Serif; 
margin: 0;
padding: 50px 0 0 40px;
font-weight: 100;
color: #8C98BC;
line-height: 25px;
}
#header h1 a { text-decoration: none; color: #fff; }
/*#header h1 a:hover { text-decoration: none; border-bottom: 1px solid #fff; color: #fff; }*/
#header h2 { padding: 2px 0 0 40px; margin: 0; color: #efefef; font-weight: 100; }

#menu {
background: url(images/menu.png) no-repeat;
height: 30px;
line-height: 30px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 30px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
}
#menu ul li a:hover {
color: #fff;
background: url(images/menuover.png) repeat-x;
}

#contentwrap {
background: url(images/content.png) repeat-y;
padding: 0 30px 0 20px;
}

#content {
float: right;
width: 580px;
margin-top: 5px;
}
#content h1 {
background: url(images/h1.png) no-repeat;
height: 30px;
line-height: 30px;
color: #fff;
font-size: 20px;
font-weight: 510;
padding: 0 0 0 10px; 
text-transform: uppercase;
}
#content h2 {
margin: 0;
color: #5797F2;
line-height: 30px;
font-size: 19px;
font-weight: 100;
padding: 0 0 0 10px; 
letter-spacing: -1px;
}
#content h3 {
margin: 0;
color: #232323;
font-size: 14px;
font-weight: 100;
padding: 0 0 0 10px; 
}

#content p { padding: 0 0 0 10px; color: #232323; font-weight: 500;}
#content ul { padding: 0 20px 10px 30px; color: #232323; }

#content right {  
text-align: right;  
}  


#sidebar {
float: left;
margin-top: 18px;
width: 150px;
}

#sidebar h1 {
height: 50px;
line-height: 30px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}
#sidebar h2 {
height: 50px;
line-height: 30px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}
#sidebar h3 {
height: 50px;
line-height: 30px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}
#sidebar h4 {
height: 50px;
line-height: 30px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}
#sidebar h5 {
height: 50px;
line-height: 30px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}
#sidebar h6 {
height: 50px;
line-height: 30px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 0; 
color: #fff;
}

#footer { 
background: url(images/footer.png) no-repeat;
text-align: center;
color: #fff;
height: 70px;
line-height: 70px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { text-decoration: underline; }

#mainBox {
    width: 600px;
    margin: 0 auto;
}
#parent {
    width: 600px;
    margin-right: -20px;
}
#parent .child {
    width: 180px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
    display: inline;    /*for ie*/
    font-size: 10px;
}
#parent .child .img {
    width: 190px;
    /*background-color: #52D3FF;*/
    margin-bottom: 5px;
}
#parent .child .title {
   /* font-weight: bold;*/
    margin-bottom: 5px;
	font-size: 15px;
	
}
.clear {
    clear:both;　
}


